From 41b446d4116de1871cdd1c60ec70cd057bf83976 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jan 21 2016 19:35:18 +0000
Subject: [PATCH 254/1001] Remove the avatar widget.


---

diff --git a/hubs/widgets/__init__.py b/hubs/widgets/__init__.py
index c5d1e9a..2ff7e92 100644
--- a/hubs/widgets/__init__.py
+++ b/hubs/widgets/__init__.py
@@ -3,7 +3,6 @@ from hubs.widgets import stats
 from hubs.widgets import rules
 from hubs.widgets import sticky
 from hubs.widgets import about
-from hubs.widgets import avatar
 from hubs.widgets import badges
 from hubs.widgets import fedmsgs
 from hubs.widgets import fedmsgstats
@@ -24,7 +23,6 @@ registry = {
     'rules': rules,
     'sticky': sticky,
     'about': about,
-    'avatar': avatar,
     'badges': badges,
     'fedmsgs': fedmsgs,
     'fedmsgstats': fedmsgstats,

